<?php


echo "<div class=\"content\">\r\n\t<div class=\"container\">\r\n\r\n\t\t<!-- Page-Title -->\r\n\t\t<div class=\"row\">\r\n\t\t\t<div class=\"col-sm-12\">\r\n\t\t\t\t<div class=\"btn-group pull-right m-t-15\">\r\n\t\t\t\t\t<button type=\"button\" class=\"btn btn-default dropdown-toggle waves-effect waves-light\" data-toggle=\"dropdown\" aria-expanded=\"false\">Düzenleme Dili <strong>";
echo $mevcutDil["adi"];
echo "</strong></button>\r\n\t\t\t\t\t<div class=\"dropdown-menu dropdown-menu-right\" aria-labelledby=\"btnGroupDrop1\">\r\n\t\t\t\t\t\t";
$DILSorgu = $db->prepare("SELECT * FROM diller ORDER BY sira ASC");
$DILSorgu->execute();
$DILislem = $DILSorgu->fetchALL(PDO::FETCH_ASSOC);
echo "\t\t\t\t\t\t\t";
foreach ($DILislem as $DILSonuc) {
    echo "\t\t\t\t\t\t\t<a class=\"dropdown-item\" href=\"yorum-listele.html?dil=";
    echo $DILSonuc["id"];
    echo "\">";
    echo $DILSonuc["adi"];
    echo "</a>\r\n\t\t\t\t\t\t\t";
}
echo "\t\t\t\t\t</div>\r\n\t\t\t\t</div>\r\n\t\t\t\t<h4 class=\"page-title\">";
echo $admindil["txt24"];
echo "</h4>\r\n\t\t\t\t<ol class=\"breadcrumb\">\r\n\t\t\t\t\t<li>\r\n\t\t\t\t\t\t<a href=\"index.html\">";
echo $admindil["txt1"];
echo "</a>\r\n\t\t\t\t\t</li>\r\n\t\t\t\t\t<li>\r\n\t\t\t\t\t\t<a href=\"yorum-listele.html\">";
echo $admindil["txt26"];
echo "</a>\r\n\t\t\t\t\t</li>\r\n\t\t\t\t\t<li class=\"active\">\r\n\t\t\t\t\t\t";
echo $admindil["txt24"];
echo "\t\t\t\t\t</li>\r\n\t\t\t\t</ol>\r\n\t\t\t</div>\r\n\t\t</div>\r\n\t\t\r\n\t\t<div class=\"row\">\r\n\t\t\t<div class=\"col-sm-12\">\r\n\t\t\t\t<div class=\"card-box\">\r\n\t\t\t\t\t<div class=\"form-group\">\r\n\t\t\t\t\t\t\r\n\t\t\t\t\t</div>\r\n\t\t\t\t\t\r\n\t\t\t\t\t<table id=\"demo-foo-filtering\" class=\"table table-striped toggle-circle m-b-0\" data-page-size=\"7\">\r\n\t\t\t\t\t\t<thead>\r\n\t\t\t\t\t\t\t<tr>\r\n\t\t\t\t\t\t\t\t<th data-toggle=\"true\">Sıra</th>\r\n\t\t\t\t\t\t\t\t<th>İsim</th>\r\n\t\t\t\t\t\t\t\t<th>Tarih</th>\r\n\t\t\t\t\t\t\t\t<th>Durum</th>\r\n\t\t\t\t\t\t\t\t<th style=\"width:150px\">İşlem</th>\r\n\t\t\t\t\t\t\t</tr>\r\n\t\t\t\t\t\t</thead>\r\n\t\t\t\t\t\t<div class=\"form-inline m-b-20\">\r\n\t\t\t\t\t\t\t<div class=\"row\">\r\n\t\t\t\t\t\t\t\t<div class=\"col-sm-6 text-xs-center\">\r\n\t\t\t\t\t\t\t\t\t<div class=\"form-group\">\r\n\t\t\t\t\t\t\t\t\t\t<label class=\"control-label m-r-5\">Durum</label>\r\n\t\t\t\t\t\t\t\t\t\t<select id=\"demo-foo-filter-status\" class=\"form-control input-sm\">\r\n\t\t\t\t\t\t\t\t\t\t\t<option value=\"\">Tümünü Göster</option>\r\n\t\t\t\t\t\t\t\t\t\t\t<option value=\"Onaylanan\">Onaylanan</option>\r\n\t\t\t\t\t\t\t\t\t\t\t<option value=\"Onay Bekleyen\">Onay Bekleyen</option>\r\n\t\t\t\t\t\t\t\t\t\t</select>\r\n\t\t\t\t\t\t\t\t\t</div>\r\n\t\t\t\t\t\t\t\t</div>\r\n\t\t\t\t\t\t\t\t<div class=\"col-sm-6 text-xs-center text-right\">\r\n\t\t\t\t\t\t\t\t\t<div class=\"form-group\">\r\n\t\t\t\t\t\t\t\t\t\t<input id=\"demo-foo-search\" type=\"text\" placeholder=\"Arama\" class=\"form-control input-sm\" autocomplete=\"on\">\r\n\t\t\t\t\t\t\t\t\t</div>\r\n\t\t\t\t\t\t\t\t</div>\r\n\t\t\t\t\t\t\t</div>\r\n\t\t\t\t\t\t</div>\r\n\t\t\t\t\t\t<tbody>\r\n\t\t\t\t\t\t";
$Sorgu = $db->prepare("SELECT * FROM haber_yorumlar ORDER BY id ASC");
$say = 1;
$Sorgu->execute();
$islem = $Sorgu->fetchALL(PDO::FETCH_ASSOC);
echo "\t\t\t\t\t\t";
if ($Sorgu->rowCount()) {
    echo "\t\t\t\t\t\t";
    foreach ($islem as $Sonuc) {
        echo "\t\t\t\t\t\t<tr>\r\n\t\t\t\t\t\t\t\t<td>";
        echo $say++;
        echo "</td>\r\n\t\t\t\t\t\t\t\t<td>";
        echo $Sonuc["adi"];
        echo "</td>\r\n\t\t\t\t\t\t\t\t<td>";
        echo $Sonuc["tarih"];
        echo "</td>\r\n\t\t\t\t\t\t\t\t<td>\r\n\t\t\t\t\t\t\t\t";
        if ($Sonuc["durum"] == "1") {
            echo "\t\t\t\t\t\t\t\t <span class=\"label label-table label-success\">Onaylanan</span>\r\n\t\t\t\t\t\t\t\t ";
        } else {
            echo "\t\t\t\t\t\t\t\t <span class=\"label label-table label-danger\">Onay Bekleyen</span>\r\n\t\t\t\t\t\t\t\t";
        }
        echo "\t\t\t\t\t\t\t\t</td>\r\n\t\t\t\t\t\t\t\t<td>\r\n\t\t\t\t\t\t\t\t<a class=\"btn btn-danger btn-xs waves-effect waves-light\" href=\"javascript:;\" onclick=\"\$.Notification.confirm('success','top right', 'Silmek istediğinize emin misiniz ?','../system/panel_islemler.php?haberyorumsil=ok&id=";
        echo $Sonuc["id"];
        echo "')\"><i class=\"fa fa-trash-o\"></i> Sil</a>\r\n\t\t\t\t\t\t\t\t \r\n\t\t\t\t\t\t\t\t<a href=\"#custom-modal";
        echo $Sonuc["id"];
        echo "\" class=\"btn btn-info btn-xs\" title=\"Düzenle\" id=\"add-sticky\" data-animation=\"fadein\" data-plugin=\"custommodal\" data-overlaySpeed=\"200\" data-overlayColor=\"#36404a\">\r\n\t\t\t\t\t\t\t\t <i class=\"fa fa-pencil\"></i> Düzenle\r\n\t\t\t\t\t\t\t\t</a>\r\n\t\t\t\t\t\t\t\t</td>\r\n\t\t\t\t\t\t\t</tr>\r\n\t\t\t\t\t\t<!-- Modal -->\r\n\t\t\t\t\t\t<div id=\"custom-modal";
        echo $Sonuc["id"];
        echo "\" class=\"modal-demo\">\r\n\t\t\t\t\t\t\t<button type=\"button\" class=\"close\" onclick=\"Custombox.close();\">\r\n\t\t\t\t\t\t\t\t<span>&times;</span><span class=\"sr-only\">Kapat</span>\r\n\t\t\t\t\t\t\t</button>\r\n\t\t\t\t\t\t\t<h4 class=\"custom-modal-title\">Yorum Düzenle</h4>\r\n\t\t\t\t\t\t\t<div class=\"custom-modal-text text-left\">\r\n\t\t\t\t\t\t\t\t<form role=\"form\" action=\"../system/panel_islemler.php\" method=\"POST\">\r\n\t\t\t\t\t\t\t\t\t<div class=\"form-group\">\r\n\t\t\t\t\t\t\t\t\t\t<label for=\"durum\">Durumu</label>\r\n\t\t\t\t\t\t\t\t\t\t<select name=\"durum\" id=\"durum\" class=\"form-control\">\r\n\t\t\t\t\t\t\t\t\t\t<option value=\"0\" ";
        echo $Sonuc["durum"] == "0" ? "selected" : "";
        echo ">Onay Bekleyen</option>\r\n\t\t\t\t\t\t\t\t\t\t<option value=\"1\" ";
        echo $Sonuc["durum"] == "1" ? "selected" : "";
        echo ">Onaylanan</option>\r\n\t\t\t\t\t\t\t\t\t</select>\r\n\t\t\t\t\t\t\t\t\t</div>\r\n\r\n\t\t\t\t\t\t\t\t\t<div class=\"form-group\">\r\n\t\t\t\t\t\t\t\t\t\t<label for=\"aciklama\">Yorum</label>\r\n\t\t\t\t\t\t\t\t\t\t<input type=\"hidden\" name=\"yid\" value=\"";
        echo $Sonuc["id"];
        echo "\" />\r\n\t\t\t\t\t\t\t\t\t\t<textarea name=\"aciklama\" class=\"form-control\" rows=\"5\">";
        echo $Sonuc["yorum"];
        echo "</textarea>\r\n\t\t\t\t\t\t\t\t\t</div>\r\n\t\t\t\t\t\t\t\t\t\r\n\t\t\t\t\t\t\t\t\t\r\n\t\t\t\t\t\t\t\t\t\r\n\t\t\t\t\t\t\t\t\t<button type=\"submit\" name=\"yorumdurum\" class=\"btn btn-success waves-effect waves-light\">Güncelle</button>\r\n\t\t\t\t\t\t\t\t\t<button type=\"button\" onclick=\"Custombox.close();\" class=\"btn btn-danger waves-effect waves-light m-l-10\">Kapat</button>\r\n\t\t\t\t\t\t\t\t</form>\r\n\t\t\t\t\t\t\t</div>\r\n\t\t\t\t\t\t</div>\t\t\t\t\t\t\r\n\t\t\t\t\t\t";
    }
} else {
    echo "\t\t\t\t\t\t<h4 style=\"color: #ddd;text-align: center;position: absolute;margin-top: 50px;margin-left: auto;margin-right: auto;width: 95%;\">Tabloda Kayıt yok</h4>\t\t\t\t\t\t\t\r\n\t\t\t\t\t\t";
}
echo "\t\t\t\t\t\t</tbody>\r\n\t\t\t\t\t\t<tfoot>\r\n\t\t\t\t\t\t\t<tr>\r\n\t\t\t\t\t\t\t\t<td colspan=\"5\">\r\n\t\t\t\t\t\t\t\t\t<div class=\"text-right\">\r\n\t\t\t\t\t\t\t\t\t\t<ul class=\"pagination pagination-split m-t-30 m-b-0\"></ul>\r\n\t\t\t\t\t\t\t\t\t</div>\r\n\t\t\t\t\t\t\t\t</td>\r\n\t\t\t\t\t\t\t</tr>\r\n\t\t\t\t\t\t</tfoot>\r\n\t\t\t\t\t</table>\r\n\t\t\t\t</div>\r\n\t\t\t</div>\r\n\t\t</div>\r\n\t</div>\r\n</div>\r\n<link href=\"assets/plugins/custombox/dist/custombox.min.css\" rel=\"stylesheet\">\r\n<!-- Modal-Effect -->\r\n<script src=\"assets/plugins/custombox/dist/custombox.min.js\"></script>\r\n<script src=\"assets/plugins/custombox/dist/legacy.min.js\"></script>\r\n";
if ($_SESSION["haberyorumsil"] == "yes") {
    echo "\r\n\t<script>\r\n\t\$(document).ready(function () {\r\n\t\t\$.Notification.autoHideNotify('success', 'top right', 'Başarılı!','Başarı ile silinmiştir.')\r\n\t});\r\n\t</script>";
    unset($_SESSION["haberyorumsil"]);
}
if ($_SESSION["haberyorumsil"] == "no") {
    echo "\r\n\t<script>\r\n\t\$(document).ready(function () {\r\n\t\t\$.Notification.autoHideNotify('error', 'top right', 'Hata!','Hata oluştu tekrar deneyiniz.!')\r\n\t});\r\n\t</script>";
    unset($_SESSION["haberyorumsil"]);
}
if ($_SESSION["yorumdurum"] == "yes") {
    echo "\r\n\t<script>\r\n\t\$(document).ready(function () {\r\n\t\t\$.Notification.autoHideNotify('success', 'top right', 'Başarılı!','Başarı ile güncellendi.')\r\n\t});\r\n\t</script>";
    unset($_SESSION["yorumdurum"]);
}
if ($_SESSION["yorumdurum"] == "no") {
    echo "\r\n\t<script>\r\n\t\$(document).ready(function () {\r\n\t\t\$.Notification.autoHideNotify('error', 'top right', 'Hata!','Hata oluştu tekrar deneyiniz.!')\r\n\t});\r\n\t</script>";
    unset($_SESSION["yorumdurum"]);
}
echo "\t";

?>